<?php
$servername = "localhost";
$username = "worldbka_worldbk";
$password = "worldbka_worldbk"; // Update with your database password
$dbname = "worldbka_worldbk";

// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);

// Check connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}
?>
